ul.producto li {list-style-type:none; background:#fff url(http://www.e-videojuegos.com/images/greencheck.gif) no-repeat 0 0; height:16px; font-size:12px; font-weight: normal;}
.outlet{font-size:10px;color:#000;}
img{border:0}
.centrado{margin:auto}
A.articulos:hover{text-decoration:underline;color:#0060ff}
A.relacionados:hover{font-family:arial;font-size:11px;text-decoration:underline;color:#000}
.clear{margin-bottom:1px;clear:both;line-height:0;height:0}
h1.categorias{font-family:Arial;font-size:10pt;color:#000;margin:0;padding:1px 10px 5px 5px}
p.categorias{font-family:Arial;font-size:9pt;color:#000;margin:0;padding:1px 10px 0 5px}
h2{font-family:Arial;font-size:10pt;color:#000;padding-top:1px;padding-bottom:5px;margin:0}
h3{font-family:Arial;font-size:10pt;color:#000;padding-top:1px;padding-bottom:1px;margin:3px}
.visibletaska{position:relative;visibility:visible}
.curvoblanco{border:1px solid #000;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;border-color:#000;border-width:1px}
#listaproductos li{font-family:Verdana;font-weight:bolder;font-size:10px;color:#435394}
.titulolistaproductos{font-family:Arial;font-size:14px;font-weight:bolder;color:#13254c;line-height:11px;}
.topportada{border:none;height:40px}
.tablaazul{background-color:#cdd5e4;color:#fff;border:solid;border-color:#000;border-width:1px}
.topportadanumeros{font-family:Arial;font-size:18px;font-weight:bolder;color:#fff;background-image:url(http://cdnimages.e-videojuegos.com/fondotop10num.jpg)}
.topportadatexto{font-family:Arial;font-size:11px;text-transform:uppercase;background-image:url(http://cdnimages.e-videojuegos.com/fondotop10.jpg);padding-left:5px;color:#1b274b}
.topportadatexto a{color:#1b274b}
.tablabotonmenu{background-image:url(http://cdnimages.e-videojuegos.com/fondobotonmenu.jpg);border:medium none;height:33px}
.botonmenu{color:#102049;font-family:Arial;font-size:11px;font-weight:normal;line-height:12px;padding-left:5px;position:relative;text-transform:uppercase}
.productolista{border:solid;height:223px;text-align:center;valign:middle;border-color:#d2dce2;border-width:1px;padding:5px}
.productolista a{width:150px;font-family:Arial;font-size:12px;color:#102049;text-transform:uppercase}
.productolista img{margin:10px}
.botonmenu selected{color:#4a70d3}
.tablainterior{border:solid;margin-top:10px;border-color:#55606e;border-width:1px}
.titulotablainterior{font-size:14px;font-family:Arial;font-weight:bolder;color:#13254c}
.errorBox{font-weight:700;font-size:10px;background:#ffb3b5;font-family:Verdana, Arial, sans-serif}
.productsNotifications{background:#f2fff7}
.orderEdit{font-size:10px;color:#0A90E9;font-family:Verdana, Arial, sans-serif;text-decoration:underline}
BODY{color:#2b6082;background:url('/img/dots.png') repeat 0 0 #2b6082;margin:0;}
#container{width:990px;margin: 0 auto;background-color:#fff; border: 1px solid #555; -moz-box-shadow: 0 0 10px #777;-webkit-box-shadow:0 0 10px #777;box-shadow: 0 0 10px #777;z-index:-1}
#subcontainer{position:relative;z-index:99}
A{color:#000;text-decoration:none;font-family:Verdana, Arial, sans-serif}
A.listAlpha{color:#214495}
A.listAlpha:hover{color:#fc0;text-decoration:underline}
.listAlpha {color:#777; font-family:Verdana, Arial, sans-serif}
.listAlpha a{color:#214495}
.listAlpha a:hover{color:#fc0}
TR.headerError{background:red}
TR.headerInfo{background:#0f0}
TR.footer{background:#369}
.infoBox2{border:none;border-top:none;background-color:#fff}
.infoBox3{border:none;border-bottom:none;border-top:none}
.infoBoxContents{font-size:11px;font-family:Arial, sans-serif;color:#102049}
.infoBoxContents2{background:#C5DEFF}
.infoBoxNotice{background:#ff8e90}
.infoBoxNoticeContents{font-size:10px;background:#D6E0EA;font-family:Verdana, Arial, sans-serif}
.infoBoxHeading{font-weight:700;font-size:14px;color:#fbc024; background-color:#16346a; text-transform:uppercase;font-family:Arial, sans-serif;border-top:1px solid #000;border-bottom:1px solid #000;height:24px;padding:0 0 0 10px;text-align:left}
TD.infoBoxHeadingGR{font-weight:700;font-size:14px;color:#13254c;text-transform:uppercase;font-family:Arial, sans-serif;border-bottom:0 solid #000;height:24px;padding:0 0 0 10px}
TD.infoBoxHeadingcat{font-weight:normal;font-size:14px;color:#fff;text-transform:uppercase;font-family:Arial, sans-serif;height:24px;padding:1px 0 0 7px}
h1{font-size:14px;color:#FFF;margin:0}
TD.infoBoxHeadingmio{background-color:#16346a;font-weight:700;font-size:11px;color:#fbc024;text-transform:uppercase;font-family:Arial, sans-serif;border-bottom:1px solid #55606e;height:24px;padding:0 0 0 10px}
TR.upcomingProducts-odd{font-family:Arial;background:#fff}
TABLE.productListing{margin-top:10px;border-right:#B6B7CB 1px solid;border-top:#B6B7CB 1px solid;border-left:#B6B7CB 1px solid;border-bottom:#B6B7CB 1px solid;border-spacing:1px}
.productListing-heading{font-weight:normal;font-size:12px;background:#369;color:#fff;font-family:Verdana, Arial, sans-serif;padding:5px}
TD.productListing-data{font-size:12px;font-family:Verdana, Arial, sans-serif;font-weight:normal;color:#13254c}
A.pageResults{color:#00f}
A.pageResults:hover{background:#ff3;color:#00f;text-decoration:underline}
TD.pageHeading{color:#000;font-size:18px;text-decoration:none;text-transform:uppercase;font-family:Arial, sans-serif;background:#FFF;border-bottom:1px solid #a4b6d6;height:22px;margin:0;padding:0;text-align:left}
TR.subBar{background:#f4f7fd}
TD.main{font-size:12px;font-family:Arial;color:#102049}
TD.mainmio{color:#224376;font-weight:BOLDER;font-size:14px;line-height:1.5;font-family:Arial, sans-serif}
TD.fechadispo{color:red;font-weight:BOLDER;font-size:14px;line-height:1.5;font-family:Arial, sans-serif}
TD.mainprecio{color:#000;font-size:14px;line-height:1.5;font-family:Arial, sans-serif}
TD.mainentrega{color:#000;font-size:13px;line-height:1.5;font-family:Arial, sans-serif}
P.main{font-size:12px;line-height:1.5;font-family:Arial, sans-serif;color:#102049;background-image:url(http://cdnimages.e-videojuegos.com/fondon.gif)}
TD.smallText{font-size:12px;font-family:Arial, sans-serif;color:#102049}
TD.smallText3{background-image:url(http://cdnimages.e-videojuegos.com/categoriasfondo2.jpg);font-size:14px;font-family:Arial, sans-serif;color:#102049;padding-left:5px}
TD.smallText2{text-align:center;font-size:12px;font-family:Arial, sans-serif;font-weight:700}
TD.accountCategory{font-size:13px;color:#abd;font-family:Verdana, Arial, sans-serif}
TEXTAREA{font-size:11px;width:100%;font-family:Verdana, Arial, sans-serif}
SPAN.greetUser{font-weight:700;font-size:10px;color:#f0a480;font-family:Verdana, Arial, sans-serif}
TABLE.formArea{border-right:#7b9ebd 1px solid;border-top:#7b9ebd 1px solid;background:#f1f9fe;border-left:#7b9ebd 1px solid;border-bottom:#7b9ebd 1px solid}
TD.formAreaTitle{font-weight:700;font-size:10px;font-family:Tahoma, Verdana, Arial, sans-serif}
SPAN.markProductOutOfStock{font-weight:700;font-size:10px;color:red;font-family:Tahoma, Verdana, Arial, sans-serif}
SPAN.productSpecialPrice{color:red;font-family:Verdana, Arial, sans-serif}
SPAN.productSpecialPrice2{color:red;font-family:Geneva, Arial, Helvetica, sans-serif;font-size:36px}
SPAN.errorText{font-family:Arial;font-size:11px;color:#4a70d3;text-transform:uppercase;line-height:27px}
.moduleRowOver{background-color:#d7e9f7}
.messageStackSuccess{font-size:10px;font-family:Verdana, Arial, sans-serif;background-color:#9f0}
DIV.pageHeading{font-weight:700;font-size:12pt;color:#000;font-family:Verdana, Arial, Helvetica, sans-serif}
TABLE.LangBox{height:15px;width:70px}
TABLE.linkListing{border:1px;border-spacing:1px;border-color:#B6B7CB;border-style:solid}
.linkListing-heading{font-family:Verdana, Arial, sans-serif;font-size:10px;font-weight:700;background:#B6B7CB;color:#FFF;text-align:center}
TD.linkListing-data{border-right:1px solid #B6B7CB;border-bottom:1px solid #B6B7CB;font-family:Verdana, Arial, sans-serif;font-size:10px;padding:4px}
TR.linkListing-even{background:#F5F5F5}
.infoBoxContentsReviews{background:#C5DEFF;font-family:Verdana, Arial, sans-serif;font-size:10px;color:#000}
.boxTextColumn{font-size:10px;color:#000;font-family:Verdana, Arial, sans-serif;background-color:#D6E0EA}
TD.textGallery{font-family:Verdana, Helvetica, sans-serif;font-size:11px;color:#3a3a3a;text-align:left;vertical-align:middle}
TD.popupGalleryText{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#666;text-align:center;vertical-align:middle}
TD.productGalleryThumb{border:1px solid #3e5a92;background-color:#FFf}
.star-product-title{font-family:Verdana, Arial, sans-serif;text-align:center;font-size:14px;font-weight:700;color:#000}
.star-product{font-family:Verdana, Arial, sans-serif;font-size:11px;font-weight:normal;color:#000}
.star-product-price{font-family:Verdana, Arial, sans-serif;font-size:20px;font-weight:700;color:red}
TABLE.informationFooter{width:940px;text-align:left;margin-top:15px}
TD.informationFooter{text-align:left;font-size:11px;line-height:1.5;font-family:Verdana, Arial, sans-serif;font-weight:normal;color:#f7c62b}
.pageheader{height:33px;background:#F2F2F2 url(http://cdnimages.e-videojuegos.com/infobox/table_header_background.jpg) no-repeat;background-position:top left;border-bottom:1px solid #000;border-top:1px dotted #000;margin:0 0 0 10px;padding:0}
.pageheader h2{color:#000;font-variant:small-caps;font-weight:300;font-size:16px;text-decoration:none;margin:0;padding:0 0 0 50px}
TD.productTitle{color:#000;font-weight:700;font-size:17px;text-decoration:none;font-family:Verdana, Arial, sans-serif;background:#F2F2F2 url(http://cdnimages.e-videojuegos.com/infobox/table_header_background.jpg) no-repeat;background-position:top left;border-bottom:1px solid #000;border-top:1px dotted #000;height:33px;margin:0;padding:0}
TD.productTitle2{color:#000;font-weight:700;font-size:15px;text-decoration:none;font-family:Verdana, Arial, sans-serif;background:#F2F2F2 url(http://cdnimages.e-videojuegos.com/infobox/table_header_background.jpg) no-repeat;background-position:top left;border-bottom:1px solid #000;border-top:1px dotted #000;height:33px;margin:0;padding:0}
.productImage {font-family:Arial;font-size:12px;color:#102049;text-transform:uppercase}
.mainBoxHeader{background:url(http://cdnimages.e-videojuegos.com/infobox/main_box_header_bg.gif) repeat-x}
.mainBoxFooter{background:url(http://cdnimages.e-videojuegos.com/infobox/main_box_footer_bg.gif) repeat-x}
.mainBoxContentLeft{background-image:url(http://cdnimages.e-videojuegos.com/infobox/main_box_bg_left.gif);background-repeat:repeat-y;width:10px}
.mainBoxContentRight{background-image:url(http://cdnimages.e-videojuegos.com/infobox/main_box_bg_right.gif);background-repeat:repeat-y;width:7px}
.mainBoxContent{font-size:11px;line-height:1.5;font-family:Verdana, Arial, sans-serif;background-image:url(http://cdnimages.e-videojuegos.com/infobox/main_box_bg_center.gif);background-position:top left;background-repeat:repeat-y;width:100%;text-align:center}
TD.forums{font-size:10px;font-family:Verdana, Arial, sans-serif;text-align:center;border:1px dotted;border-left-style:none;border-right-style:none;height:20px}
TD.productListingCol{font-size:10px;font-family:Verdana, Arial, sans-serif;border:1px solid #BCC2E4;padding-top:15px;background-position:top left}
TD.productListingColFree{font-size:10px;font-family:Verdana, Arial, sans-serif;border:1px solid #BCC2E4;padding-top:15px;background:url(http://cdnimages.e-videojuegos.com/icons/free_bg.jpg) no-repeat;background-position:top center}
TD.productListingSortOrder{font-size:10px;font-family:Verdana, Arial, sans-serif;background:#E5E5E5;border-bottom:1px dotted #000;border-top:1px solid #000}
.headerTabsCentermio{font-family:Arial;color:#fff;text-transform:uppercase;font-size:12px}
.headerTabsCentermio h2{font-family:Arial;color:#fff;text-transform:uppercase;font-size:12px;font-weight:normal}
.headerTabsCenterMio a{color:#f7c62b;text-decoration:none}
.headerTabsCenter{text-align:center;vertical-align:bottom;background-image:url(http://cdnimages.e-videojuegos.com/infobox/header_tabs_empty_bg.gif);background-position:bottom;background-repeat:repeat-x;margin-bottom:0}
TD.headerCategoriesmio{font-weight:normal;font-size:10px;color:#6492d6;font-family:Arial, sans-serif;text-align:center;border:none;margin-top:0}
A.headerCategories{color:#6492d6}
A.bundle{text-decoration:underline;color:Blue}
TD.productPriceInListing{font-family:Verdana, Arial, sans-serif;font-size:10px;background:#d2e9fb}
TD.productPriceInBox{font-family:Verdana, Arial, sans-serif;font-size:10px;background:#CFD4E2;padding:2px}
TD.productPriceInProdInfo{font-family:Verdana, Arial, sans-serif;font-size:12px;background:#cfc}
TD.blockCatCenter2{background-image:url(http://cdnimages.e-videojuegos.com/categoriasfondo1.jpg);height:29px;font-size:14px;font-family:Arial, sans-serif;font-weight:normal;color:#102049;padding-left:15px}
TD.blockCatCenter2 a{text-decoration:none;color:#102049}
TD.blockCatCenter2 a:hover{color:#7c93d9;text-decoration:underline}
TD.blockCatCenter{font-size:12px;font-family:Verdana, Arial, sans-serif;font-weight:700;padding-left:20px}
.xTipShow{position:absolute;visibility:hidden;overflow:hidden;margin:0;padding:1px}
.border1pxBlack{border:1px solid #000}
.border1pxGris{border:1px solid #CCC}
#columnSpecials{width:100%;vertical-align:top;text-align:center;background-color:#369;border:1px solid #000}
.infoBoxHeadingSpecial{width:100%;height:15px;text-align:center;border:1px solid #000;background-color:red;color:#FFF;font-weight:700;font-size:10px;font-family:Verdana, Arial, sans-serif}
.infoBoxSpecial{background-color:#369}
.infoBoxContentsSpecial{font-size:10px;background-color:#FFF;font-family:Verdana, Arial, sans-serif}
.boxTextColumnSpecial{font-size:11px;color:#000;font-family:Verdana, Arial, sans-serif;background-color:#D6E0EA}
DIV.specialsCategories{text-align:left;padding-bottom:3px;padding-left:3px}
DIV.specialsCategories a{color:#777;font-weight:700;text-align:left}
.segundamano{font-weight:700;font-size:10px;background:#369;color:#FFF;font-family:Verdana, Arial, sans-serif;text-align:center;border:1px solid #000;margin-top:0}
.Estilo3segundamano{font-weight:normal;font-size:10px;font-family:Verdana, Arial, sans-serif;text-align:center}
.infoBoxHeadingSpecial2{width:25%;height:15px;text-align:center;border:1px solid #000;background-color:red;color:#FFF;font-weight:700;font-size:12px;font-family:Verdana, Arial, sans-serif}
.PriceList{font-family:Verdana, Arial, sans-serif;color:#727272;font-size:12px;font-weight:700}
.more_products{text-align:right;font-weight:700;font-size:10px;color:#13254c;font-family:Verdana, Arial, sans-serif;border:1px solid #369;border-left:none;border-right:none;padding-left:10px;background-color:#D9DFEB;height:14px}
TD#product_links{width:100%}
TD#product_links TABLE{width:100%;border:0 solid;margin:0;padding:0}
TD#product_links TABLE TD{vertical-align:top}
TD#product_links TD.product_links_type{margin:2px}
TD#product_links TD.product_links_type ul{list-style-type:none;padding-left:0;margin-left:0}
TD#product_links TD.product_links_type ul li{background:url(http://cdnimages.e-videojuegos.com/icons/bullet/greybox.png) left center no-repeat;padding-left:15px;margin-bottom:5px}
TD#product_links TD.product_links_type ul li a{text-decoration:underline;font-size:11px;padding-right:13px}
TD#product_links TD.product_links_type ul li a:visited{background:url(http://cdnimages.e-videojuegos.com/icons/bullet/checkedout.png) right center no-repeat;text-decoration:none}
.novisible{display:none;position:absolute}
.visible{display:inline;position:absolute}
.border1{border:1px solid #b6b7cb}
.currency2{font-size:10px;font-style:italic;font-weight:lighter}
.currency2_2{font-style:italic;font-weight:lighter;font-size:10px}
.upcoming_product_date{color:red;font-style:italic;font-size:10px}
.producto-disponible-shopping{color:green;font-style:NONE;font-size:10px}
.paper_gift{background:#D6E0EA;border:1px solid #369;font-size:10px;border-left:none;border-right:none}
td.date_avaliable{background-color:red;color:#FFF;text-align:center;border:1px solid #000;font-weight:700;font-size:12px;font-family:Verdana, Arial, sans-serif}
#contenedor-busqueda{width:610px;overflow:hidden}
#contenedor-busqueda .imagenes{width:215px}
#contenedor-busqueda .resultado{width:180px;background:#dbdbdb}
#contenedor-busqueda .resultado ul{list-style-type:none;width:100%;margin:0;padding:0}
#contenedor-busqueda .resultado ul li{width:100%;height:25px;line-height:25px;color:#6c6c6c;background:url(http://cdnimages.e-videojuegos.com/pattern-lista-search.gif) repeat-x top;font-size:10pt;float:left;margin:0;padding:0}
#contenedor-busqueda .resultado ul li .texto{width:130px;_width:145px;border-right:1px solid #ccc;padding-left:15px;font-size:7pt}
#contenedor-busqueda .resultado ul li .numero{width:32px;text-align:center}
.LinksCateg a{font-weight:700;font-size:14px;color:#ABABAB}
.Links a{font-size:12px;color:#ABABAB}
.galleria{list-style:none;width:200px}
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 10px 10px 0}
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:.5em}
.galleria li div span{width:400px}
.gallery_demo_unstyled{list-style:none;width:510px;margin:0 auto}
.gallery_demo_unstyled li{float:left;display:inline;width:68px;height:50px;border:3px double #111;background:#000;margin:2px}
.gallery_demo{width:543px;margin:0 auto}
.gallery_demo li{width:74px;height:50px;border:3px double #111;background:#000;margin:2px}
.gallery_demo li div{left:240px}
.gallery_demo li div .caption{font:italic .7em/1.4 georgia,serif}
#main_image{min-height:600px;width:550px;margin:0 auto 10px}
#main_image img{margin-bottom:10px;margin-top:15px}
.nav{padding-top:15px;clear:both;font:80% 'helvetica neue',sans-serif;letter-spacing:3px;text-transform:uppercase}
.info{text-align:left;width:550px;border-top:1px dotted #221;padding-top:30px;margin:30px auto}
.info p{margin-top:1.6em}
.banner_down_carrousel{background:#fff none repeat scroll 0 0;-moz-background-clip:0;-moz-background-origin:0;-moz-background-inline-policy:0;width:630px;margin:0 5px 0 4px}
#top10Area{padding-top:9px;clear:both;height:450px;background:#FFF;margin:0 5px 0 4px}
#top10Box{float:left;width:auto;padding-left:8px}
#contenidoCentral{background-color:#FFF;clear:none;height:auto;width:630px}
#proximasEntradas{padding-top:9px;clear:both;background:#FFF;margin:0 5px 0 4px}
#footerCentral{background-image:url(img/footerCentral.jpg);float:none;height:6px;width:630px;margin-left:4px}
#FOOTER-NEW{clear:both;height:auto;padding-bottom:8px;padding-top:12px;width:964px;margin:auto}
#FOOTER-MENU{background-image:url(img/footermenu.jpg);clear:both;height:83px;margin-left:auto;margin-right:auto;width:967px}
#menuPrincipal{color:#FFF;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;margin-left:20px;margin-right:20px;padding-top:14px;text-align:center;text-transform:uppercase}
#footerBoxW{margin-left:auto;margin-right:auto;margin-top:10px;width:964px}
#footBoxCentral{background-color:#FFF;color:#102049;font-family:Arial,Helvetica,sans-serif;font-size:12px;height:270px;text-align:center}
.img_1{height:29px;width:408px}
.img_1 #texto_contenido1{position:relative;width:379px;top:13px;left:19px;color:#000;margin:0;padding:0}
.img_2{height:24px;width:280px}
.img_2 #texto_contenido2{position:relative;width:200px;top:11px;left:43px;color:#003;margin:0;padding:0}
.img_2 #texto_contenido2 ul,#texto_contenido2 li{list-style:none;display:inline;color:#003;margin:0;padding:0}
.img_8{background-image:url(../img/img_8.png);height:97px;width:67px}
.img_8 #texto_contenido3{position:relative;width:70px;top:7px;left:0;color:#000;margin:0;padding:0}
.img_8 #texto_contenido4{position:relative;width:90px;top:10px;left:0;color:#06c;margin:0;padding:0}
.img_8 #texto_contenido4 ul,#texto_contenido4 li{list-style:none;display:inline;color:#06c;margin:0;padding:0}
.hiddentaska,#xTooltip{position:absolute;visibility:hidden}
.textolistaproductos,#listaproductos p{color: #000; padding-right: 4px;font-family:Arial;font-size:12px;line-height:14px;}
.textolistaproductos2,#listaproductos2 p{font-family:Verdana;font-size:12px;color:#435394}
.topportadatexto a:hover,.botonmenu a:hover{color:#4a70d3;text-decoration:underline}
.boxText,.boxTextmio{font-size:10px;font-family:Arial, sans-serif;color:#000;font-weight:normal}
.stockWarning,SPAN.newItemInCart,.inputRequirement{font-size:10px;color:red;font-family:Verdana, Arial, sans-serif}
TR.header_2,TR.shippingOptions-odd,TR.upcomingProducts-even{background:#D6E0EA}
TR.header,TR.headerNavigation,TR.accountHistory-odd,TR.addressBook-odd,TR.alsoPurchased-odd,TR.payment-odd,TR.productListing-odd,TR.productReviews-odd,TR.accountHistory-even,TR.addressBook-even,TR.alsoPurchased-even,TR.payment-even,TR.productListing-even,TR.productReviews-even,TD.upcomingProducts-even2,TR.shippingOptions-even{background:#FFF}
TD.headerNavigation,TD.footer{font-weight:700;font-size:10px;background:#369;color:#fff;font-family:Verdana, Arial, sans-serif}
A.headerNavigation,.infoBoxHeadingSpecial a,.Estilo1,.blancoblog{color:#FFF}
A.headerNavigation:hover,TD.informationFooter a:hover,.headerTabsCenterMio a:hover,A.headerCategories:hover{color:#fff;text-decoration:underline}
TD.headerError,TD.headerInfo{font-weight:700;font-size:10px;background:#369;color:#fff;font-family:Tahoma, Verdana, Arial, sans-serif;text-align:center}
TD.infoBox,SPAN.infoBox,TD.fieldValue,.messageBox,.productLinks{font-size:10px;font-family:Verdana, Arial, sans-serif}
TD.subBar,.checkoutBarCurrent{font-size:10px;color:#000;font-family:Verdana, Arial, sans-serif}
SPAN.smallText,P.smallText{font-size:12px;font-family:Arial, sans-serif}
TD.fieldKey,TD.tableHeading{font-weight:700;font-size:10px;font-family:Verdana, Arial, sans-serif}
CHECKBOX,INPUT,RADIO,SELECT{font-size:11px;font-family:Verdana, Arial, sans-serif}
.moduleRowSelected,.moduleRowSelected2{background-color:#e9f4fc}
.checkoutBarFrom,.checkoutBarTo{font-size:10px;color:#8c8c8c;font-family:Verdana, Arial, sans-serif}
.messageStackError,.messageStackWarning{font-size:10px;font-family:Verdana, Arial, sans-serif;background-color:#ffb3b5}
TD.pollBoxRow,TD.pollBoxText{font-family:Verdana, Arial, sans-serif;font-size:10px;border-color:#eee;border-style:solid;border-width:1px}
TR.pollOptRow,TR.pollFooter{background:#f1f9fe}
TR.linkListing-odd,TR.combosListing-even,TR.combosListing-odd{background:#f8f8f9}
TD.productGalleryThumbOver,TD.popupGalleryThumbs,TD.popupGalleryThumbProduct{border:1px solid #666}
TD.productGalleryThumbOver IMG,TD.productGalleryThumb IMG{border:none}
TD.informationFooter a,A.headerCategoriesSelect{color:#fff}
h1.swap span,.leftinfoBoxheader h2.swap span,h4.swap span,.galleria li a{display:none}
.v_middle,span.paper_gift input{vertical-align:middle}
.forums a,a.blue{color:Blue;text-decoration:underline}
.img_1 #texto_contenido1 ul,#texto_contenido1 li,.img_8 #texto_contenido3 ul,#texto_contenido3 li{list-style:none;display:inline;color:#000;margin:0;padding:0}
.cabeceras1 h1{font-family:Helvetica;font-size:12px;font-weight:lighter;color:#FFF;margin:1px}
.arialshipping{font-family:Arial;font-size:12px}
.novedades h1{font-family:Arial;font-weight:normal;text-decoration:underline;font-size:14px;color:#435394;margin:0;margin-left:10px;}
.txtnormal{font-family:Arial;font-size:14px}
.cajatwitter{width:110px;float:left}
.bordeaz{margin-bottom:15px;border-color:#121d41}
.cuerpo,.menuhead,.superbox{width:960px;margin:10px auto}
.cuerpo{width:973px}
.menuhead{background:url(/img/bg_head_menu.gif) repeat-x 0 0 #121d41}
.menucategorias{list-style-type:none;width:148px;margin:0 4px;padding:0}
.menucategorias li{background-image:url(/img/bg_categorias.jpg);border:medium none;padding:6px 0 6px 8px}
.menucategorias a{color:#102049;font-family:Arial;font-size:12px;text-transform:uppercase;text-decoration:none}
.menucategorias a:hover{color:#333}
.box_head{background:url(/img/bg_head_menu.gif) repeat-x 0 0 #fff}
.box_title,.footer-off{color:#fff;font-size:13px;font-family:Verdana;line-height:16px;padding:4px}
.footer-off{color:#666};
.box_content{padding:5px}
.superbox{font-family:Verdana,Arial,sans-serif}
.box_footer_info{background:#121d41;color:#fff;font-size:14px}
.box_footer{background:#fff;font-size:12px}
.box_footer_info ul,.box_footer ul{list-style-type:none;font-size:14px;text-align:left;margin:8px;padding:0}
.box_footer_info ul ul{list-style-type:disc;display:block;color:#F7C62B;margin:5px 20px}
.box_footer_info li {float:left}
.box_footer_info li li{float:none}
.superbox a,.menuhead a,.box_login a{color:#fff;text-decoration:none}
.contenedor{padding:10px}
.menuhead ul{list-style-type:none;margin:0 12px;padding:0}
.menuhead li{float:left;text-align:center;border-right:1px solid #aeaeae}
.menuhead li{float:left;text-align:center;border-right:1px solid #000;border-left:1px solid #31639c}
.menuhead .primero{border-left:0}
.menuhead .ultimo{border-right:0}
.menuhead h2{text-decoration:underline;text-align:center;font-size:17px;margin:0 64px;padding:0;font-family:sans-serif;font-weight:bold}
.menuhead h2 a{color:#F7C62B}
.box_login{background:url(/img/bg_head_menu.gif) repeat-x scroll 0 0 #121D41;color:#fff}
#col_der{font-family:Verdana,Arial,sans-serif;font-size:12px}
#col_der ul{padding-left:17px;clear:both}
#col_der li{margin-bottom:3px}
#col_der td {padding:2px}
#col_der .box_content {display:block;clear:both}
.tcentrado{text-align:center}
.subhead{font-family:Verdana,Arial,sans-serif;font-size:12px;line-height:14px;margin:8px 10px}
.subhead .left{color:#f7c62b;margin-top:6px}
ul#siguenos{margin:0;padding:0;margin-left:2px}
#siguenos li{background:url(http://www.e-videojuegos.com/img/siguenos.gif);float:left;height:50px;list-style-type:none;margin:0;padding:0}
#siguenos a{width:32px;margin-right:4px;display:block;height:50px}
#siguenos li.blog { background-position: -39px 0; }
#siguenos li.youtube { background-position: -78px 0; }
#siguenos li.tw { background-position: -117px 0; }
A.articulos:link,A.articulos:visited,A.articulos:active{text-decoration:underline;color:#0060ff}
A.relacionados:link,A.relacionados:visited,A.relacionados:active{font-family:arial;font-size:11px;text-decoration:underline;color:#00F}
h1.product-title,FORM{display:inline;}
h1.product-title{font-size:22px;}
.botonmenu a,.botonmenu a,.menucategorias a{color:#102049}
.float-right,.right{float:right}
.productLinks a,TD.blockCatCenter a,.boxTextColumnSpecial a:hover,.menucategorias a:hover,.superbox a:hover,.menuhead a:hover,.box_login a:hover{text-decoration:underline}
.boxTextColumnSpecial a,.texto a,.numero a,.box_footer a,a{color:#000}
.float-left,#bannerTop10,.siguenos li,.left{float:left}
.bg_listafeatured1 { background-image:url(http://cdnimages.e-videojuegos.com/fondolistaproductos1.jpg)}
.bg_listafeatured1  .feat_description{width:388px;margin-right:2px;height:55px;margin-left:0px;overflow:hidden;text-align:left}
.bg_listafeatured2 { background-image:url(http://cdnimages.e-videojuegos.com/fondolistaproductos2.jpg)}
.bg_listaprod1 { background-image:url(http://cdnimages.e-videojuegos.com/fondolistaproductosmedio1.jpg)}
.bg_listaprod2 { background-image:url(http://cdnimages.e-videojuegos.com/fondolistaproductosmedio2.jpg);text-align:center;font-size:16px;}
.bg_listaprod2 img{margin-top:4px;}
#listaproductos .imgbox { background:#fff; border:1px solid #bbc1c8;width:50px;height:60px}
#listaproductos .imgbox  img { margin-top:5px}
.productos-nuevos {font-family: Arial, Helvetica, sans-serif;font-weight: normal;text-align:right;font-size: 12px;color: #FF0000;margin:4px 10px}
#descripcion,.product-title,.infoBoxHeadingcat,.alineader,.infoBoxContents {color: #000;line-height: 20px;font-family: arial; font-size: 14px; text-align:left}
.main, .tablainterior tr, .txtnormal td, .smallText, .bg_listafeatured1 a, .izq{text-align:left}
.cabecera {margin:0px;padding:0px;margin-left:7px;width:960px;margin: 10px auto; height:130px;overflow:hidden;background-image:url('http://cdnimages.e-videojuegos.com/header.jpg');}
.derecha{text-align:right}
h1.categories { font-size:22px; color:#13254C;}
a:hover{text-decoration:underline}
.Esti {font-family: Arial, Helvetica, sans-serif}
.products_description {font-family: arial; size: 13px; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; MARGIN: 0px 2px 2px; PADDING-TOP: 5px; BACKGROUND-COLOR: #f0f3f5}
.otras_versiones {text-align:left;font-family:arial;color:#000;font-size:11px;font-weight:normal}
.otras_versiones2 {margin-top:10px; text-align:left;font-family:arial;color:#000;font-size:12px;font-weight:normal; vertical-align:middle}
.recomendados-home {float:left;width:140px;padding:0 5px;height:155px;text-align:center;font-size:12px}
.tablaizqhead{color:#FFF;font-family:Arial;font-size:13px;text-transform:uppercase;text-decoration:none;text-align:center;background-image:url('http://cdnimages.e-videojuegos.com/testing/tablaizqhead.png');width:148px;height:30px;}
.tablaizqhead a{color:#FFF;font-family:Arial;font-size:13px;text-transform:uppercase;text-decoration:none;text-align:center;}
.tablaizqhead a:hover{color:#FFF;text-decoration:underline;}
.btnimg{width:148px; height:42px;}
.btnbot{width:148px; height:42px;color:#102049;font-family:Arial;font-size:12px;text-transform:uppercase;text-decoration:none;padding-left:36px}
.btnbot2{width:148px; height:42px;color:#102049;font-family:Arial;font-size:12px;text-transform:uppercase;text-decoration:none;padding-left:26px}
.tablaizqfooter{background-image:url('http://cdnimages.e-videojuegos.com/testing/tablaizqfooter.png');width:148px;height:3px}
li.blogindex{font-family:Arial, Sans-serif; font-size:5px; font-weight: bold; color:#FFF;}
li.blogindex a{font-family:Arial, Sans-serif; font-size:13px; color:#FFF;}
.stockoutletn {font-family:Helvetica, Sans-Serif; font-size:70px; font-style:bold; color:#102049; vertical-align:middle; line-height:68px; text-align:center;}
.stockoutletl {font-family:Helvetica, Sans-Serif; font-size:15px; font-style:normal; color:#102049;}

input[type=text],input[type=password], input[type=select]
{
border: 1px solid black; 
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 3px;
    background: rgba(255,255,255,0.5);
    margin: 0 0 10px 0;
    -moz-border-radius:4px; /* Firefox */
-webkit-border-radius: 4px; /* Safari, Chrome */
-khtml-border-radius: 4px; /* KHTML */
border-radius: 4px; /* CSS3 */
}